Submit external input for a paused workflow execution
- Base URL
-
https://{kibana_url}
- POST /api/workflows/executions/{executionId}/steps/{stepId}/resume/external
Resume a workflow execution that is paused and waiting for external input. Submit input values as a JSON request body, authenticated with a token query parameter. Returns an HTML confirmation page.
Request body
Type: object
Response
An HTML confirmation page confirming that the input was received and the workflow execution was resumed.
Response Type: string